/* Defaults */

body {

	font-size: 9pt;
	
	font-family: arial,lucinda,verdana,geneva,sans-serif;

	color:#444;

	background: #000 url(default/back5.gif);
	
	padding: 15px 0;

}

/* General settings */

#wrapper {

	margin:0 auto;
	
	padding:10px 30px 30px 30px;

	width:1008px;
	
	background: #fff;
	
  border:double #ccc;

}

p {

	margin:0 0 20px

}

a {

	color:#333;

	text-decoration:none;

}

a:hover {

	text-decoration: underline;

}

/* Headings */

h1,h2,h3,h4,h5,h6 {

	margin:0;

	font-family:Arial,Helvetica,Sans-serif;

	color: #333;

}

/*front page generic post classes */

.featuredpost {

	margin:0 0 4px;

	border-bottom:1px dotted #aaa;

	padding-bottom:5px;

}

.featuredpost p {

	margin:0 0 5px;

}

.posttitle {

	font-family:arial,helvetica,sans-serif;

	font-size:15px;

	font-weight:normal;

	color:#333;

	margin:0 0 10px 0;

	line-height:1.3em;

}

.posttitle a {

	color:#555;

}

.posttitle a:hover {

	text-decoration:underline;

}

.postmeta {

	font-style:italic;

	font-size:11px;

	text-align:right;

	margin-top:5px;

	clear:both;

	display:block;

}

.postmeta a {

	color:#649341;

}

.postmeta a:hover {

	text-decoration:underline;

}

.catname {

	display:block;

	color:#666;

	font:bold 13px/15px Arial,Helvetica,Sans-serif;

	margin-bottom:10px;

}

a.pad {

	display:block;

	margin-bottom:5px;

	line-height: 21px;

}

/* Widget classes */

.widget {

	margin-bottom:15px;

	display:block;

}

.widgettitle {

	font:bold 17px/19px Arial,Helvetica,Sans-serif;

	margin-bottom:0;

	display:block;

	font-weight:bold;

	color:#000;

	letter-spacing:-.5px

}

.widgettitle a {

	color:#CD1713;

}

.widget a {

	color:#444;

}

.widget ul li {

	border-bottom:1px dotted #ddd;

	line-height:18px;

	list-style:none;

	background:url(default/ico_widget_li.gif) no-repeat left 7px;

	padding-left:12px;

	padding-bottom:5px;

	margin-bottom: 6px;

}



/* Image classes - addition to styles imported from style.css */

.alignleft,.alignright,.alignnone,.aligncenter {line-height:0;display:block;}

.darkborder {border:1px solid #222;display:block;}



/*header*/

#header {

	width:100%;

	height:125px;

}

.logo {

	float:left;
	
	margin:0px 0 0 -9px;

}

.logo .desc {

	margin:-12px 0 0 28px;

	display:block;

	font-size:14px;

}

.logo h1 .text-based {

	font-size:1.7em;

}

.logo h1 .desc {

	margin-top:5px;

	font-size:15px;

}

#header .second_level {

	float:right;

	clear:right;

	margin:7px -3px 0 0;

}

#header .top_nav {

	float:right;

	text-transform:none;
	
	font:18px arial,verdana,sans-serif;

	margin:7px -3px 0 0;
	
	color: #000;

}

#header .top_nav a {

	color:#782424;

	font-size:10px;

}

#header .top_nav ul {

	float:left;

}

#header .top_nav li {

	float:left;

	background:url(default/ico_div.png) no-repeat left 8px;

	padding:2px 7px 0 8px;

}

#header .top_nav li.firstitem {

	background:none;

}

#header .top_nav li.last {

	background:none;

}

#header .top_nav .member {

	float:left;

	background:url(default/bgr_top_nav.png) no-repeat 100% -47px;

	height:24px;

	padding:1px 7px 0;

	margin-top:-3px;

}

#header .top_nav .member ul {

	float:left;

	background:url(default/bgr_top_nav.png) no-repeat 0 0;

	height:24px;

	text-shadow:1px 1px 1px #fff;

	padding-top: 2px;

}

#header .top_nav .member ul li {

	float:left;

	background:url(default/bgr_top_nav.png) no-repeat 100% -23px;

	height:24px;

	padding:1px 7px;

}

#header .top_nav .member ul li.last {

	background:none;

	padding:1px 0 0 9px;

}

#header .buttons {

	float:right;

	width:201px;

	padding:15px 0 0;

}

#header .buttons a {

	font-size:14px;

	font-weight:bold;

	color:#5a4f4f;

	float:left;

	margin:0 10px 0 0;

	padding:0 3px 0 0;

	height:38px;

}

#header .buttons a span {

	font-size:14px;

	font-weight:bold;

	float:left;

	height:38px;

	cursor:pointer;

	line-height:38px;

	background:url(default/btn_white_big.png) no-repeat 0 0;

	padding:0 12px 0 15px;

	color:#5a4f4f;

	display:inline-block;

}



#header .header_search_box {

	float:left;

	background:url(default/bgr_search_box.png) no-repeat;

	width:222px;

	height:38px;

	margin:28px 1px 0 0;

}

#header .header_search_box fieldset {

	margin:0;

	padding:0;

	border:0;

}

#header .header_search_box p {

	float:left;

}

#header .header_search_box input[type=text] {

	float:left;

	border:0;

	background:none;

	font-size:13px;

	color:#cccccc;

	padding:4px 8px;

	width:175px;

}

#header .header_search_box input[type=submit] {

	float:left;

	height:37px;

	border:0;

	padding:0;

	cursor:pointer;

	background:none;

	width:30px;

}

#mainmenu {

	width: 1002px;

	background:url(default/bgr_menu.png) no-repeat;
	border:double #ccc;

}

.mainnav {

	font:16px arial,verdana,sans-serif;
	

}

.mainnav li {

	float:left;

	position:relative;

	background:url(default/bgr_menu_div.png) no-repeat 100% 0;

}

#menu-item-7962 {
background:none;

}


.mainnav li a {

	color:#fff;

	padding:7px 13px 7px 15px;

}

.mainnav li.first a {

	border-left:none;
	

}

.mainnav li.current_page_item a,.mainnav li.current-cat a,.mainnav li.current-menu-item a {

	color:#FFF7E2;

	text-decoration:none;

}

.mainnav li a:hover {

	color:#FFF7E2;

	text-decoration:underline;

}

.mainnav li.current_page_item a:hover,.mainnav li.current-cat a:hover,.mainnav li.current-menu-item a:hover {

	text-decoration:none;

}

.mainnav li ul {

	border-bottom:1px solid #5B583E;

	position:absolute;

	z-index:999;

	width:180px;

	padding-top:1px;

}

.mainnav li ul li {

	float:none;

	border-left:none;

	margin:0;

	padding:0;

}

.mainnav li ul li a {

	color:#FFF7E2;

	background:#8C787E;

	text-transform:none;

	font-size:13px;

	width:158px;

	padding:5px 10px;

	height:auto;

	line-height:normal;

	margin:0;

	border:1px solid #fff;

	border-bottom:0;

}

.mainnav li ul li a.sf-with-ul {

	padding:5px 10px;

}

.mainnav li ul li a:hover {

	background:#77676C;

	color:#FFF7E2;

	text-decoration:none;

}

.mainnav li ul ul {

	margin:-27px 0 0 179px;

	padding-top:0;

}

.mainnav .sf-sub-indicator {

	position:absolute;

	display:block;

	right:6px;

	top:20px;

	width:10px;

	height:10px;

	text-indent:-999em;

	overflow:hidden;

}

.mainnav li ul .sf-sub-indicator {

	background:url(../images/framework/arrow-superfish-right.png) no-repeat;

	right:5px;

	top: 8px;

}

/*featured_posts*/

#featured_posts {

	width:978px;

	padding:12px 15px;

	position:relative;

	height:410px;

	overflow:hidden;

	background:#eee;

}

#featured-slider {

	width:655px;

	float:left;

}

#featured_posts .item {

	width:655px;

	height:408px;

	position:relative;

}

#featured_posts .caption {

	position:absolute;

	bottom:22px;

	width:537px;

	z-index:999;

	color:#fff;

	padding:0 95px 25px 25px;

	left:-15px;

	background:url(default/bgr_caption.png) repeat;

}

#featured_posts .caption h2.posttitle {

	font-size:28px;

	margin:0 -20px 0 -5px;

	letter-spacing:-1px;

	padding:20px 0 10px;

	font-weight:bold;

}

#featured_posts .caption h2.posttitle a {

	color:#FFF;

}

#featured_posts p {

	margin:0;

}

#arrows {

	position:absolute;

	bottom:43px;

	left:582px;

	z-index:999;

}

#arrows a {

	float:left;

	text-indent:-999em;

	background:url(default/bgr_slider_arrows.png) no-repeat 0 0;

	width:33px;

	height:31px;

}

#arrows a.next {

	background-position:-35px 0;

}

#arrows a.next:hover {

	background-position:1px -31px;

}

#arrows a.prev {

	background-position:-36px -31px;

}

#arrows a.prev:hover {

	background-position:0 0;

}

#nav {

	background:#eee;
	
	border-left:1px solid #877b7b;

	width:291px;

	height:402px;

	overflow:hidden;

	float:right;

	padding:0 15px;

}

#nav .catname {

	padding-top:11px;

	font-size:12px;

}

#nav li {

	border-bottom:1px solid #8bc5c8;

	width:276px;

	overflow:hidden;

	padding:13px 5px 11px 10px;

	cursor:pointer;

}

#nav li.noborder {

	border-bottom:none;

}

#nav li.last {

	border:0;

}

#nav .pic {

	float:left;

	width:80px;

}

#nav .pic img {

	display:block;

	border:3px solid #fff;

}

#nav .posttitle {

	font-size:14px;

	line-height:17px;

	font-weight:bold;

	position:relative;

	margin-bottom:4px;

}

#nav a {

	color:#444;

}

#nav li.activeSlide {

}

#nav li.activeSlide a,#nav a:hover {

	color:#111;

	text-decoration:none;

}

#nav p {

	font:10px/14px arial,sans-serif;

	color:#6B7A76;

	text-transform:uppercase;

	margin: 0;

}

/*body*/

#body {

	width:100%;

	overflow:hidden;

	background:#fff;

	padding:15px 0;

}

#main_content {

	float:left;

	width:642px;

	border-right:1px solid #000;

	padding:0 15px;

}

#main_content .ads_box {

	background:#eeeeee;

	margin:0 0 30px;

}

.news_line {

	font-size:12px;

	overflow:hidden;

	width:100%;

	padding:5px 0;

}

.news_line .catname {

	font-size:12px;

	padding:0 10px 0 0;

	float:left;

	line-height:12px;

	height:12px;

	font:bold 16.5px arial,sans-serif;
	
  border-right:none;

	margin:0;

}

.news_line p {

	float:left;

	padding:0 0 0 10px;

	line-height:12px;

	height:12px;

	margin:0;

}

.news_line .catname a {
  color:#000;
  
}

.news_line .catname a:hover {

	text-decoration:none;

}

.big_category {

	overflow:hidden;

	width:100%;

	padding:12px 0 14px;

}

.big_category h3 {

	font-size:15px;

	padding:0 0 8px;

}

.big_category .pic {

	float:left;

}

.big_category .pic img {

	border:4px solid #eee;

	margin-top:7px;

}

.big_category .posttitle {

	margin:0;

}

.big_category .posttitle.bold {

	font-weight:bold;

}

.big_category .posttitle a {

	color:#ff3300;

}

.big_category .posttitle a:hover {

	text-decoration:underline;

}

.big_category .list {

	float:left;

	margin:2px 0 0 30px;

	width:220px;

}

.big_category .list li {

	padding:0 0 5px;

	margin:0 0 7px;

	border-bottom:1px solid #eee;

}

.big_category .list li.last {

	border:0;

}

.two_categories {

	overflow:hidden;

	width:100%;

	padding:0 0 20px;

}

.two_categories .item {

	float:left;

	width:310px;

}

.two_categories .item_last {

	float:right;

}

.two_categories .news_line {

	padding:5px 0 17px;

}

.two_categories .news_line .catname {

	display:inline;

	float:left;

}

.two_categories .posttitle {

	font-size:14px;

	line-height:18px;

	margin:0;

}

.two_categories .posttitle.bold {

	font-weight:bold;

}

.two_categories .posttitle a {

	color:#ff3300;

}

.two_categories .posttitle a:hover {

	text-decoration:underline;

}

.two_categories .pic img {

	display:block;

	border:4px solid #eee;

	margin-top:7px;

}

.two_categories .list {

	padding:10px 0 0;

}

.two_categories .list li {

	padding:0 0 5px;

	margin:0 0 7px;

	border-bottom:1px solid #ddd;

}

.two_categories .list li.last {

	border:0;

}

.four_categories {

	overflow:hidden;

	width:100%;

}

.four_categories .catname {

    font-size: 12px;

    line-height: 12px;

	  font: bold 16px arial,sans-serif;
	
    text-transform:none;

}

.four_categories .catname a:hover{

	text-decoration:none;

}

.four_categories h4 {

	text-transform:uppercase;

	font-size:12px;

}

.four_categories .posttitle {

	font-size:14px;

	line-height:17px;

	margin:0;

}

.four_categories .posttitle.bold {

	font-weight:bold;

}

.four_categories .posttitle a {

	color:#ff3300;

}

.four_categories .posttitle a:hover {

	text-decoration:underline;

}

.four_categories .item {

	float:left;

	width:144px;

	padding:0 24px 0 0;

}

.four_categories .item_last {

	width:138px;

	margin:0 0 0 -10px;

	float:right;

	padding:0;

}

.four_categories .news_line {

	padding:5px 0 17px;

}

.four_categories h3 {

	font-size:13px;

	line-height:18px;

	border-bottom:1px solid #ddd;

	padding:4px 0 8px;

}

.four_categories .pic img {

	display:block;

	border:4px solid #eee;

	margin-bottom:6px;

}

.four_categories .list {

	padding:4px 0 0;

}

.four_categories .list li {

	padding:0 0 8px;

	margin:0 0 8px;

	border-bottom:1px solid #ddd;

}

.four_categories .list li.last {

	border:0;

}

.list li {

	line-height:1.3em;

}

.divider {

	height:6px;

	background:#eee;

	font-size:0;

	margin:0 0 12px;

	line-height:0;

}

#sidebar {

	float:right;

	width:306px;

	padding:4px 12px 0 17px;

	margin:0 0 0 -1px;

	font-size:13px;

	border-left: 1px solid #000;

}

#sidebar a {
  color:#ff3300;
  
}


/*----- [[ Gabfire Tabs ]] -----*/

#sidebar .panes div {padding:15px 10px 15px 0 !important;background-color:#fff!important;border:none!important;}

#sidebar .panes div div{padding:0;border:none;}

#sidebar .panes .pane, .panes .widgettitle {display:none;}

#sidebar .panes li span.block {font-size:11px;}

#sidebar .panes li {list-style:none!important;text-indent:0!important;}

#sidebar .panes li span.block { display: none!important; }

#sidebar .panes .widget_recent_comments { padding:0 !important; }

#sidebar .panes .widget_recent_comments li { line-height:1.6em !important; padding-bottom: 12px !important; }

/* root element for tabs  */

#sidebar .tabs {list-style:none;margin:0 !important;padding:0 0 0 5px !important;height:33px;border-bottom:1px solid #cfcfcf;font-size:12px;}

/* single tab */

#sidebar .tabs li {float:left;text-indent:0;padding:0 !important;margin:0 !important;list-style:none !important;border:0 !important;background:none !important;}

/* link inside the tab. uses a background image */

#sidebar .tabs a { background: none #f2f2f2!important;display:block;height: 31px;border:1px solid #cfcfcf!important; font-weight: bold;

	line-height:31px;width: 96px;text-align:center;	text-decoration:none;color:#333!important;padding:2px 0 0 0;margin:0 -1px 0 0;position:relative;top:-1px!important;}

#sidebar .tabs a:active {outline:none;}

/* when mouse enters the tab move the background image */

#sidebar .tabs a:hover {background-position: 0 -34px;color:#333;text-decoration:none !important;}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */

#sidebar .tabs .current, .tabs .current:hover, .tabs li.current a {background-color:#fff!important;border-bottom:0!important;top:-5px!important;height:36px;cursor:default !important; color:#000 !important;}



/* initially all panes are hidden */ 

/*bottom_boxes*/

#bottom_boxes {

	margin:14px 15px 2px;

	width:976px;

	float:left;

	padding:15px 0;

	border-top:6px solid #eee;

}

#bottom_boxes .catname a:hover {text-decoration:none;}

#bottom_boxes .inner {

	overflow:hidden;

	padding:0 0 5px;

	width:100%;

	background:url(default/bgr_bottom.png) repeat-y 405px 0;

}

#bottom_boxes h3 {

	padding:0 0 7px;

	text-transform:uppercase;

	font-size: 12px;

}

/*bottom left box*/

#bottom_boxes .bottom_slider {

	float:left;

	width:390px;

}

#bottom_boxes .bottom_slider .catname a {

  color:#000;
  
}

#bottom_boxes .bottom_slider img {

	display:block;

}

#bottom_boxes .bottom_slider #secondary-slider .posttitle a {

	color: #fff;

}

#bottom_boxes .caption {

	position:absolute;

	bottom:0;

	left:0;

	width:370px;

	color:#fff;

	padding:12px 10px;

	background:url(default/bgr_caption.png) repeat;

}

#bottom_boxes .caption .posttitle {

	margin:0;

	padding:0;

	font-weight:bold;

}

#nav2 {

	float:right;

	padding:4px 0 0;

}

#nav2 a {

	float:left;

	width:10px;

	margin:0 0 0 6px;

	text-indent:-999em;

	height:10px;

	background:url(default/bgr_slider_nav.png) no-repeat -17px 0;

}

#nav2 a.activeSlide {

	background-position: 0 0;

}

/*bottom mid box*/

#bottom_boxes .reviews {

	float:left;

	width:306px;

	padding:0 0 0 30px;

}

#bottom_boxes .reviews .pic {

	float:left;

	padding:0 12px 0 0;

}

#bottom_boxes .reviews .catname a {

  color:#000;
  
}

#bottom_boxes .reviews .posttitle {

	font-size:14px;

	margin:0 0 5px;

	padding:0;

	font-weight:bold;

}

#bottom_boxes .reviews .posttitle a {

  color:#ff3300;
  
}


#bottom_boxes .reviews p {

	font-size:13px;

	line-height:20px;

}

#bottom_boxes .reviews .metadata {

	overflow:hidden;

	width:100%;

	border-top:1px solid #ddd;

	text-transform:uppercase;

	font-size:9px;

	margin:15px 0 0;

}

#bottom_boxes .reviews .metadata p {

	font-size:9px;

	float:left;

	margin:0;

	padding:7px 0 0;

}

#bottom_boxes .reviews .metadata .all {

	float:right;

	border-left:1px solid #ddd;

	padding:12px 5px 0 10px;

	line-height: 9px;

}

/*bottom right box*/

#bottom_boxes .events {

	float:right;

	width:220px;

}

#bottom_boxes .events li {

	width:220px;

	border-bottom:1px solid #ddd;

	padding:0 0 6px;

	margin:0 0 9px;

	overflow:hidden;

}

#bottom_boxes .events li.last {

	border:0;

}

#bottom_boxes .events .date {

	float:left;

	background:url(default/bgr_date.png) no-repeat;

	width:54px;

	height:21px;

	text-align:center;

	font-size:11px;

	color:#fff;

	line-height:21px;

}

#bottom_boxes .events .catname a {

  color:#000;
  
}

#bottom_boxes .events .posttitle {

	float:left;

	width:135px;

	font-size:13px;

	margin:-2px 0 0;

	padding:0 0 0 30px;

	line-height: 18px;

}

#bottom_boxes .events .posttitle a {

  color:#ff3300;

}

/*follow_box*/

#follow_box {

	width:100%;

	overflow:hidden;

	border-top:1px solid #ddd;

	background:#eee;

	padding:9px 0 11px;

}

#follow_box h4 {

	font-size:16px;

	padding:18px 0 0 16px;

	float:left;

	width:167px;

}

#follow_box li {

	padding:7px 0 0;

	float:left;

	width:180px;

}

#follow_box li .ico {

	float:left;

	padding:0 9px 0 0;

}

#follow_box li .title {

	font-size:14px;

	font-weight:bold;

	display:block;

	margin:2px 0;

}

#follow_box li .desc {

	margin:-2px 0 0;

	display:block;

	font-size: 12px;

}

/*footer*/

#footer {

	width:100%;

	overflow:hidden;

	padding:0 0 20px;

	font-size:12px;

	background:url(default/bgr_footer.png) no-repeat 0 0;

}

#footer ul.web {

	float:left;

	padding:16px 0 0 15px;

}

#footer ul.web li {

	float:left;

	padding:0 13px 0 0;

}

#footer ul.web li a {

	color:#fff;

}

#footer .member {

	float:right;

	height:24px;

	padding:1px 5px 0 0;

	margin:16px 14px 0 0;

}

#footer .member ul {

	float:left;

	height:24px;

}

#footer .member ul li {

	float:left;

	margin: 0 2px;

	height:24px;

}

#footer .member ul li.last {

	background:none;

}

#footer .member ul li a {

	color:#fff;

	background-color: #5e444c;

	border:1px solid #3e2c2f;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	border-radius:5px;

	padding: 3px 7px;

}





#footer_meta{font-size:11px;color:#555;padding:0 5px 10px;}



	#footer_meta p {margin:0;}

	#footer_meta .footer-left-text {float:left;width:35%;display:block;}

	#footer_meta .footer-right-text {float:right;width:65%;display:block;text-align:right !important;}





/*----- = {	INNER PAGES} -----*/

.entry {

	margin-bottom:15px;

	font-size: 14px;

	border-bottom:1px solid #888;

}

/* Post-Page Typograhpy */

blockquote {

	background:url(../images/framework/blockquote_gray.gif) no-repeat 0 5px;

	padding:0 20px 0 50px;

	color:#555;

	font-style:italic;

	margin-bottom:15px;

}

blockquote p {

	font-style:italic;

	margin:5px 0;

}

.entry a, #comments a {

	color:#ff3300;

}

/* Headings in posts */

.entry .entry_title {

	display:block;

	margin:10px 0;

	font:bold 25px/30px arial,Helvetica,sans-serif;

	letter-spacing:-1px;

	color:#ff3300;

}

.entry .entry_title a {

	color:#ff3300;

}

.entry .entry_title a:hover {

	color:#000;

	text-decoration:none;

}

.entry .subtitle {

	color:#333;

	font:italic 25px Georgia,Times,serif;

	margin-bottom:25px;

}

.entry .single_postmeta {

	font:italic 13px/19px Georgia,Times,serif;

	color:#333;

	padding:3px 0;

	margin-bottom:15px;

	border-top:1px solid #999;

	border-bottom:1px solid #999;

	width:100%;

	overflow:hidden

}

.entry .author.single_postmeta {

	border-bottom:none;

	padding-bottom:0;

}

.entry .single_postmeta a {

	font-family:Helvetica,Arial,sans-serif;

	color:#ff3300;

	font-style:normal;

	text-decoration:none;

}

.entry .single_postmeta a:hover {

	color:#333

}

.entry .single_postmeta .left {

	width:330px;

	display:block;

}

.entry .single_postmeta .right {

	width:300px;

	display:block;

}

.entry .single_postmeta .widget,.entry .single_postmeta .gab_share_widget {

	margin:0;

	padding:0;

	margin:0;

}

.entry .single_postmeta .widgettitle {

	margin-top:5px !important;

}

.entry .single_postmeta .share-separator {

	height:1px !important;

}

.entry .single_postmeta .avatar  { 

	float: left;

	clear: left;

	display:block;

	border: 1px solid #eee;

	padding:2px;

	margin-right: 10px;

}

.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {

	margin-bottom:15px;

	margin-top:10px;

}

.entry h3.widgettitle {

	margin-bottom:0;

}

.entry h1 {

	font-family:'palatino linotype',palatino,'times new roman',times,serif;

}

.entry h2 {

	font-family:georgia,'palatino linotype',palatino,'times new roman',times,serif;

}

.entry h3 {

	font-family:arial,verdana,sans-serif;

}

.entry h4 {

	font-family:verdana,tahoma,sans-serif;

}

.entry h5 {

	font-family:arial,verdana,sans-serif;

}

.entry h6 {

	font-family:arial,verdana,sans-serif;

}

.entry ul {

	margin-bottom:15px;

	padding-left:20px;

}

.entry .widget li {

	background:none;

	padding-left:0;

}

.entry ul ul {

	margin:0;

}

.entry ul li {

	list-style-type:disc;

}

.entry ul ul li {

	list-style-type:circle;

}

.entry ol {

	margin-bottom:15px;

	padding-left:20px;

}

.entry ol ol {

	margin:0;

}

.entry ol li {

	list-style-type:decimal;

}

.entry ol li ol li {

	list-style-type:lower-alpha;

}

/* innerpage slider */ #slides {

	position:relative;

	padding-top:35px;

}

#slides .slides_container {

	margin-bottom:10px;

	min-height:280px

}

#slides .slides_container img {

	padding:2px;

	border:1px solid #ddd;

}

#slides .next {

	width:16px;

	height:16px;

	display:block;

	position:absolute;

	right:5px;

	top:10px

}

#slides .prev {

	width:16px;

	height:16px;

	display:block;

	position:absolute;

	right:27px;

	top:10px

}

#slides .pagination {

	position:absolute;

	top:10px;

	left:0;

	height:12px;

	margin:0 !important;

	padding:0 !important

}

#slides .pagination li {

	float:left;

	margin:0 1px;

	list-style-type:none !important;

}

#slides .pagination li a {

	display:block;

	width:12px;

	height:0;

	padding-top:12px;

	background-image:url(default/pagination.png);

	background-position:0 0;

	float:left;

	overflow:hidden;

}

#slides .pagination li.current a {

	background-position: 0 -12px;

}

/* Attachment page and gallery */

.entry .gallery {

	padding-bottom:15px;

	display:block;

}

.entry .gallery-icon {

	width:148px;

	height:148px;

	margin:5px;

	float:left;

	display:inline;

}

.entry .attachment-thumbnail {

	width:134px;

	height:134px;

	border:1px solid #ccc !important;

	padding:2px !important;

}

.attachment-full {

	display:block;

	border:1px solid #bbb;

	padding:2px;

	margin-left: 10px !important;

}

.attachment-nav {

	display:block;

	margin:15px 0;

	text-align:center;

	font-size:12px;

	color: #ccc;

}

/* WordPress Caption*/

.wp-caption {

	background:#fff;

	line-height:18px;

	margin-bottom:15px;

	max-width:642px !important;

	padding:0;

	text-align:left;

}

.wp-caption img {

	margin:0 0 5px;

	max-width:642px;

}

.wp-caption p.wp-caption-text {

	color:#888;

	font:italic 12px/17px Georgia,Times,serif;

	margin:0px;

}

.wp-caption-text {

	font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;

}

/* Post meta displayed below entry on single post page */

.singlepostmeta {

	font-size:11px;

	line-height:16px;

	border:1px solid #ddd;

	padding:7px;

	background:#f5f5f5;

	color:#444;

	margin-bottom:10px;

}

.singlepostmeta img {

	float:left;

	padding:2px;

	border:1px solid #bbb;

	margin-top:1px;

	margin-right:5px;

}

.singlepostmeta a {

	color:#8f8f8f;

	text-decoration:underline;

}

.singlepostmeta a:hover {

	text-decoration: none;

}



/* Author meta box displayed on author pages */

.gab_authorInfo {

	background:#efefef;

	padding:5px;

	border:1px solid #ccc;

	font:11px/15px verdana,arial,sans-serif;

}

.gab_authorPic {

	float:left;

	width:44px;

	display:inline;

	margin-right: 10px;

}

/*Archive pages*/

#archive { }

#archive .entry {padding-bottom:5px;}

#archive .entry_title{ font-size: 18px;line-height:20px;letter-spacing:0; }

#archive h1 {
  border-bottom:1px solid #888;
  color:#000;
  }

/* Breadcrumb text and link styles */

#bcrum {

	display:block;

	font-size:11px;

	color:#666;

	margin-bottom:10px;

	border-bottom:1px solid #888;

}

#bcrum a {

	color:#333;

}

#bcrum a:hover {

	color:#000;

}

.archive-border {

	border-top:1px solid #eee;

	padding-top:15px;

	height:1px;

	margin-top:15px;

}

.archive-video {

	display:block;

	margin-bottom:15px;

}

#gab_gallery .media-wrapper {

	float:left;

	width:228px;

	margin:5px 20px 11px 0;

}

#gab_gallery .null {

	line-height:0;

}

#gab_gallery .entry {

	padding:9px;

	background:#fff;

	margin:0;

	border:1px solid #ddd;

	overflow:visible;

	-webkit-border-radius:7px;

	-moz-border-radius:7px;

	border-radius:7px;

	-webkit-box-shadow:0px 1px 2px #888;

	-moz-box-shadow:0px 1px 2px #888;

	box-shadow:0px 1px 2px #888;

}

#gab_gallery .alignnone {

	border:1px solid #999;

	display:table-cell;

	height:193px;

	overflow:hidden;

}

#gab_gallery .entry_title {

	font-size:18px;

	margin:0 0 7px;

	padding:0;

	border:0;

	letter-spacing:0;

}

#gab_gallery .entry-shadow {

	background:url(default/section-shadow_s.png) no-repeat bottom center;

	display:block;

	width:228px;

	height:7px;

}

#gab_gallery .entry_title {

	display:block;

}

#gab_gallery .s_title {

	font:15px/16px arial,sans-serif;

	height:50px;

	border-bottom:1px dotted #ddd;

	padding-top:15px;

	margin-bottom:25px;

	color:#ccc;

	letter-spacing:0;

}

#gab_gallery a {

	color:#888;

}

#gab_gallery a:hover {

	color:#222;

}

#gab_gallery .small-text {

	font-size:11px;

	line-height:14px;

}

#gab_gallery .expand_video {

	float:right;

	width:14px;

	display:block;

	margin:-16px -13px;

}

#gab_gallery .apple_overlay {

	border:1px solid #bbb;

}

#gab_gallery .apple_overlay .entry_title {

	float:none;

	width:100%;

	display: block;

}

/* =Pagination (Page 1 of x .. archive pages)-------------------------------------------------------------- */

.numbered-pagination {

	text-shadow:none;

	font-size:12px;

	color:#666;

	margin-bottom:5px;

}

.numbered-pagination a {

	border:solid 1px #ccc;

	display:block;

	float:left;

	padding:1px 7px;

	color:#666;

	margin-right:5px;

}

.numbered-pagination span {

	border:solid 1px #ccc;

	display:block;

	float:left;

	padding:1px 7px;

	margin-right:5px;

}

.numbered-pagination a.pagi-next,.numbered-pagination a.pagi-prev,.numbered-pagination a.pagi-first,.numbered-pagination a.pagi-last {

	border:solid 1px #ccc;

	color:#666;

}

.numbered-pagination .current {

	color:#444;

	background:#ddd;

	display:block;

	float:left;

	padding:1px 7px;

}

.numbered-pagination a:hover {

	border:solid 1px #777;

	text-decoration: none;

}

/* Posts and Comments navigation */

.navigation {

	color:#777;

	font-size:12px;

	line-height:18px;

	overflow:hidden;

	clear:both;

	padding-bottom:10px;

}

.navigation a:link,.navigation a:visited {

	text-decoration:none;

}

.navigation a:active,.navigation a:hover {

	text-decoration:underline;

}

.nav-previous {

	float:left;

	width:50%;

}

.nav-next {

	float:right;

	text-align:right;

	width: 50%;

}

/* =COMMENTS LIST-------------------------------------------------------------- */

#comments {display:block;}

#comments-title {font-size:14px;font-weight:bold;padding:0 0 15px;margin-bottom:15px;border-bottom:1px solid #efefef;}



/* list style to display comments */

#comments .commentlist {list-style:none;margin:0;padding:0;}

#comments .commentlist li {list-style:none;}

#comments .commentlist ul {padding-left:0;}



/* Comment wrapper inside li */

#comments .comment-wrapper {margin-bottom:15px;padding:0 0 15px;border-bottom:1px solid #efefef;width:642px;overflow:hidden;}

#comments .comment-wrapper:after {content:"";display:block;clear: both;}



/* comment meta */

#comments .commentmeta {display:block;height:40px;position:relative;padding-left:43px;}



/* Avatar */

#comments .comment-avatar {position:absolute;left:0;top:3px;}

#comments .avatar {display:block;background-color:#fff;border:1px solid #efefef;padding: 1px;}



/*comment author*/

#comments .fn {font-weight:bold;display:block;padding:4px 0 3px;font-size:13px;color:#555}

#comments .fn a {color:#ff3300;}

#comments .fn a:hover {text-decoration:underline;}



/*reply link */

#comments .reply {font:italic 11px/24px Georgia,serif;position:absolute;right:10px;top:10px;background:#4a5a6a;color:#fff;width:50px;text-align:center;}

#comments  .reply a {color:#fff;}

#comments .comment-date {font:italic 11px Georgia,serif;display:block;}

#comments .text {display:block;}

#comments .text .waiting_approval {font-style:italic;font-weight:bold;}

#comments .c p,#comments .c code,#comments .c blockquote,#comments .c ul,#comments .c ol {font-size:13px;line-height:18px;display:block;margin:0 0 15px;}

#comments .c a {text-decoration:underline;}

#comments .c a:hover {text-decoration: none;}



/* threaded comments */

#comments .depth-2 .comment-wrapper {width:612px;margin-left:30px;}

#comments .depth-3 .comment-wrapper {width:582px;margin-left:60px;}

#comments .depth-4 .comment-wrapper {width:552px;margin-left:90px;}

#comments .depth-5 .comment-wrapper {width:522px;margin-left:120px;}



/* =COMMENT FORM-------------------------------------------------------------- */

#respond {display:block;width:100%;}

#reply-title {font-size:14px;font-weight:bold;padding:0 0 15px;margin-bottom:15px;border-bottom:1px solid #efefef;}

#respond p {margin:0;}



#respond .logged-in-as {margin-bottom:10px;}

#respond .comment-notes {margin-bottom:1em;}

#respond .form-allowed-tags {line-height:1em;}

#respond .required {color:#ff4b33;font-weight:bold;}

#respond .form-allowed-tags {color:#888;font-size:12px;line-height:18px;}

#respond .form-allowed-tags code {font-size:11px;}

#respond .comment-notes {font:12px georgia;color:#777;}



.children #respond {	margin:0 48px 0 0;}

#cancel-comment-reply-link {font-size:12px;font-weight:normal;line-height:18px;}



#comments-list #respond {margin:0 0 18px 0;}

#comments-list ul #respond {margin:0;}



#respond label {color:#888;font-size:12px;}

#respond input {margin:0 0 9px;padding:7px;width:70%;display:block;background:#fff url(default/bgr_respond_text.gif) repeat-x;}

#respond textarea {width:95%;background:#fff url(default/bgr_respond_text.gif) repeat-x;}

#respond #submit {width:120px;border:1px solid #333 !important;margin-top:10px;padding:5px 10px;cursor: pointer;}



/* Page Templates */

.fullwidth {

	width:978px !important;float:none;border:none;

}

.sitemap li {

	padding:4px 0;

}



/* Magazine style category layout structure */

#magazine-layout-left {float:left;width:480px;}

#magazine-layout-mid {float:left;width:300px;margin:0 9px;padding:0 9px;border-left:1px solid #efefef;border-right:1px solid #efefef;}

#magazine-layout-right {float:left;width:160px;display:inline;}

#magazine-layout-left .posttitle,#magazine-layout-mid .posttitle{font:21px/22px 'palatino linotype',palatino,'times new roman',times,serif;color:#333;margin:0 0 10px 0;letter-spacing:-1px;}

#magazine-layout-left .posttitle a,#magazine-layout-mid .posttitle a {color:#555;}

#magazine-layout-left .posttitle a:hover,#magazine-layout-mid .posttitle a:hover {color:#000;}

#magazine-layout-mid .posttitle {margin-bottom:6px;}



/* Horizontal sub page list over post on pages */

#subpagelinks {float:right;padding:0;margin:0 15px 15px 0;width:auto;}

#subpagelinks li{display:inline;color:#434343;margin:5px 10px; width: 150px; position:relative;float:left;position:relative;}

#subpagelinks li a{color:#555;display: inline-block;border:1px solid #ddd; width: 135px; background:#efefef;font-size:12px;line-height:13px;padding: 7px 12px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}	

#subpagelinks li ul li a{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}

#subpagelinks li.current_page_item a,#subpagelinks li.current-cat a,#subpagelinks li.current-menu-item a {}

#subpagelinks li a:hover{background:#888;color:#fff;text-decoration:none;}

#subpagelinks li ul  {z-index:999;width:130px; padding:4px 0 0 0; margin-left: 5px;}

#subpagelinks li ul li  {float:none;border:none;margin:0;padding:0; }

#subpagelinks li ul li a {width:100px;padding:5px 10px 5px 15px; height:auto; line-height:normal;margin:8px 0 0 0; border:0 !important; background: url(default/ico_sub_page.png) no-repeat 0 3px;}

#subpagelinks li ul li a.sf-with-ul { padding:5px 10px;}

#subpagelinks li ul li a:hover  {color:#333;text-decoration:none; background: url(default/ico_sub_page.png) no-repeat 0 3px;}

#subpagelinks li ul ul  {margin: -27px 0 0 179px;padding-top:0;}

#subpagelinks .sf-sub-indicator {display:none;}

#subpagelinks li ul .sf-sub-indicator {display:none;}